Subject: [Isis-wg] Extended Ethernet Frame Size Support

From: Jed Kaplan <[email-masked]>
Date: Wed, 10 May 2000 09:13:35 -0400 (EDT)

A revised ISIS draft (draft-kaplan-isis-ext-eth-01.txt) by O'Dell, Kaplan,
Hayes, Schroeder, Singh, and Hsu entitled: "Extended Ethernet Frame Size
Support" has been submitted to the IETF. The is a resubmission of the
draft, draft-kaplan-isis-ext-eth-00.txt, that expired in November, 1999.
The sole change to the draft was an update of authorship.

The draft abstract is:

        This document presents an extension to the current Ethernet Frame
        standards to support payloads greater than 1500 Bytes for
        Ethernet_II and 802.3 frames. This is useful for Gigabit Ethernet
        technology, providing a means to carry large MTU packets without
        fragmentation over a high-speed broadcast network.

Jed kaplan
[email-masked]